Скрыть версию PHP и Nginx

Меньше знают посторонние, лучше спите Вы. В заголовке ответа веб-сервера присутствует открытая для всех информация о версиях установленного программного обеспечения. Обладая подобными данными злоумышленники могут эксплуатировать уязвимости конкретных версий серверного ПО. Это может касаться не только старых версий, но и уязвимостей для которых еще не выпущены исправления, уязвимостей нулевого дня. И это проще чем Вам…